Grails
  1. Grails
  2. GRAILS-7408

Don't require 'app.grails.version' in application.properties if dependencies are externally managed

    Details

    • Type: Improvement Improvement
    • Status: Open
    • Priority: Critical Critical
    • Resolution: Unresolved
    • Affects Version/s: 1.3.7
    • Fix Version/s: None
    • Component/s: ContinuousBuild
    • Labels:
      None

      Description

      This is an issue when you are building a Grails project/plugin as part of a larger build with something like Gradle. In this context, you define the grails version you want in your gradle build and it would be nice to not have to duplicate this in application.properties where it currently must be kept in sync.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Unassigned
            Reporter:
            Luke Daley
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Last Reviewed:

              Development